echo off
@setlocal enableextensions
@cd /d "%~dp0"

IF EXIST PUMPTERM.EXE (
Xcopy *.* c:\PUMPTERM /I /Y
IF NOT EXIST C:\PUMPTERM\PUMPTERM.EXE GOTO ERR1
COPY /Y "PUMPTERM_shortcut.BAT" "%HOMEDRIVE%%HOMEPATH%"\Desktop
echo .
echo +++++++++++++++++++++++++++++++
ECHO ++ PUMPTERM Install complete ++
ECHO +++++++++++++++++++++++++++++++
echo .
pause
exit
) ELSE (
ECHO Compressed ZIP Files must first be extracted before installation.
pause
exit
)

:ERR1
ECHO Unable to create destination directory
pause
